aboutsummaryrefslogtreecommitdiffstats
path: root/community/plocate/plocate.cron
diff options
context:
space:
mode:
Diffstat (limited to 'community/plocate/plocate.cron')
-rw-r--r--community/plocate/plocate.cron5
1 files changed, 5 insertions, 0 deletions
diff --git a/community/plocate/plocate.cron b/community/plocate/plocate.cron
new file mode 100644
index 0000000000..5d5486bdf1
--- /dev/null
+++ b/community/plocate/plocate.cron
@@ -0,0 +1,5 @@
+#!/bin/sh
+set -e
+
+ulimit -n 100000
+exec updatedb